/*
Theme Name: Bridge Child 1.1
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.2
Template: bridge
*/
@import url("../bridge/style.css");

/* added Sept 2018 - Firefly Jess */

/* members area subscription changes */
.subscription_details .button {
	display: block;
    max-width: 100%;
    width: 100%;
    text-align: center;
	margin: 10px 0;
}

header #mega-menu-wrap-top-navigation #mega-menu-top-navigation {padding: 40px 5px 0px 5px;}
header.sticky #mega-menu-wrap-top-navigation #mega-menu-top-navigation {padding: 16px 5px 0px 5px;}
.page-id-16774 .title_outer {opacity: 1 !important;}
.blog_holder.masonry, .blog_holder.masonry_full_width {opacity: 1 !important;}
.page-id-16774 .blog_holder.masonry_full_width article .post_text .post_text_inner, .category-269 .blog_holder article .post_text .post_text_inner {height: 70px;}

/* added June 2019 - Steve Doig */

.postid-28054 label[for="dietary_dairyfree"], .postid-28054 label[for="dietary_family"], .postid-28061 label[for="dietary_dairyfree"], .postid-28061 label[for="dietary_family"] {display: none !important;}
.postid-28054 .extra-options tr:nth-of-type(2), .postid-28061 .extra-options tr:nth-of-type(2) {display: none;}
.woocommerce form.variations_form table.variations {display: block !important;}

/* added March 2020 - Steve Doig */

.header_inner_right .side_menu_button > a.search_button {display: none;}

/*.side_menu_button_wrapper .side_menu_button, .side_menu_button_wrapper .shopping_cart_inner {height: 110px;}*/